body,td,th {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	color: #666;
	height:100%;
	z-index:1000;
}
a img {border: none; }
body {
	background-color: #FFF;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	behavior:url(csshover.htc);
}
a:link {
	color: #2579a8;
	text-decoration: none;
}
a:visited {
	text-decoration: none;
	color: #2579a8;
}
a:hover {
	text-decoration: none;
	color: #FC0;
}
a:active {
	text-decoration: none;
	color: #FC0;
}
h1 {
	font-family:Verdana, Geneva, sans-serif;
	font-weight:bold;
	font-size: 16px;
	color: #333399;
}
h2 {
	color:#2579a8;
	font-size: 14px;
	font-weight: bold;
}
h3 {
	color:#666;
	font-size: 12px;
	font-weight:bold;
}
a {
	font-weight: bold;
}
.bodybox tr td table tr td table tr td p strong {
	color: #333399;
	z-index:1;
}
.horizontalrule {
	color: #2579A8;
}
.horizontalrule2 {
	color: #FC0;
}
.profiletable{
	border:3px;
	border-color:#2579a8;
	background-color:#FFF;
	}
.profilename
	{font-family:Verdana, Geneva, sans-serif;
	font-weight:bold;
	font-size: 16px;
	color: #FFFFFF;}
.profilecourse
	{color:#2579a8;
	font-size: 14px;
	font-weight: bold;}
.profileyear
	{color:#666;
	font-size: 12px;
	font-weight:bold;}

